[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.CheckHelper

CheckHelper - method to ensure that a valid Helper has been called

## Declaration

Source position: fpcanvas.pp line 261

`protected procedure TFPCustomCanvas.CheckHelper(`
`AHelper: TFPCanvasHelper`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.